{
	"meta": {
		"identifier": "eng"
	},
	"tree": {
		"common.timezone_shift": "Timezone shift",
		"common.date": "date",
		"common.time": "time",
		"access_level.none": "none",
		"access_level.view": "read only",
		"access_level.edit": "read and write",
		"access_level.admin": "full",
		"event.event": "event",
		"event.name": "name",
		"event.begin": "begin",
		"event.end": "end",
		"event.location": "location",
		"event.description": "description",
		"resource.kind": "kind",
		"resource.kinds.local.title": "local",
		"resource.kinds.local.event_ids": "event ids",
		"resource.kinds.caldav.title": "CalDAV",
		"resource.kinds.caldav.url": "URL",
		"resource.kinds.caldav.read_only": "read-only",
		"calendar.calendar": "Kalendar",
		"calendar.name": "name",
		"calendar.resource": "resource",
		"calendar.access.access": "access",
		"calendar.access.default_level": "default level",
		"calendar.access.attributed": "attributed",
		"page.login.title": "Login",
		"page.login.internal.name": "name",
		"page.login.internal.password": "password",
		"page.login.internal.do": "login",
		"page.login.oidc.via": "via {{title}}",
		"page.logout.title": "Logout",
		"page.events.title": "Overview",
		"page.calendar_add.title": "Add calendar",
		"page.calendar_add.actions.do": "anlegen",
		"page.event_add.title": "Add event",
		"page.event_add.actions.do": "add",
		"page.event_edit.title.regular": "Change event",
		"page.event_edit.title.read_only": "Event details",
		"page.event_edit.actions.change": "change",
		"page.event_edit.actions.remove": "delete"
	}
}
